//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "අවලංගු කරන්න";
"_upload_file_"             = "ගොනුව උඩුගත කරන්න";
"_accessibility_add_upload_" = "එකතු කර උඩුගත කරන්න";
"_download_file_"           = "ගොනුව බාගන්න";
"_loading_"                 = "පූරණය වෙමින්";
"_loading_with_points_"     = "පූරණය වෙමින්…";
"_loading_num_"             = "%i ගොනුව පූරණය වෙමින්";
"_loading_autoupload_"      = "ස්වයංක්‍රීයව උඩුගත වෙමින්";
"_uploading_"               = "උඩුගත වෙමින්";
"_synchronization_"         = "Synchronization";
"_delete_"                  = "Delete";
"_delete_file_n_"           = "Delete file %i of %i";
"_rename_"                  = "නැවත නම් කරන්න";
"_move_"                    = "Move";
"_move_file_n_"             = "Move file %i of %i";
"_creating_sharing_"        = "බෙදාගැනීම සාදමින්";
"_updating_sharing_"        = "බෙදාගැනීම යාවත්කාල කරමින්";
"_removing_sharing_"        = "බෙදාගැනීම ඉවත් කරමින්";
"_add_"                     = "එකතු කරන්න";
"_login_"                   = "පිවිසෙන්න";
"_save_"                    = "සුරකින්න";
"_warning_"                 = "අවවාදයයි";
"_error_"                   = "දෝෂය";
"_error_e2ee_"              = "E2EE දෝෂයකි";
"_no_"                      = "නැහැ";
"_yes_"                     = "ඔව්";
"_select_"                  = "තෝරන්න";
"_deselect_"                = "Deselect";
"_select_all_"              = "සියල්ල තෝරන්න";
"_upload_"                  = "උඩුගත";
"_home_"                    = "ගොනු";
"_file_to_upload_"          = "උඩුගත කිරීමට ගොනුව";
"_destination_"             = "ගමනාන්තය";
"_ok_"                      = "හරි";
"_beta_version_"            = "බීටා අනුවාදය";
"_function_in_testing_"     = "Function in testing, please send information about any problems you run into.";
"_done_"                    = "Done";
"_passcode_too_short_"      = "මුර කේතය ඉතා කෙටියි, අවම වශයෙන් අක්ෂර 4 ක් අවශ්‍ය වේ";
"_selected_"                = "තෝරා ඇත";
"_scan_fingerprint_"        = "සත්‍යාපනය සඳහා ඇඟිලි සලකුණු පරිලෝකනය කරන්න";
"_no_active_account_"       = "ගිණුමක් හමු නොවීය";
"_info_"                    = "තොරතුරු";
"_warning_"                 = "අවවාදයයි";
"_email_"                   = "විද්‍යුත් තැපෑල";
"_save_exit_"               = "ඔබට සුරැකීමෙන් තොරව පිටවීමට අවශ්‍යද?";
"_video_"                   = "Video";
"_overwrite_"               = "Overwrite";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "බොහෝ දෝෂ ඇත, කරුණාකර ගැටලුව තහවුරු කරන්න";
"_create_folder_"           = "බහාලුමක් සාදන්න";
"_create_folder_on_"        = "හි බහාලුමක් සාදන්න";
"_close_"                   = "වසන්න";
"_postpone_"                = "කල් දමන්න";
"_remove_"                  = "ඉවත් කරන්න";
"_file_not_found_"          = "ගොනුව හමු නොවිණි";
"_continue_"                = "Continue";
"_continue_request_"        = "ඔබට ඉදිරියට යාමට අවශ්‍යද?";
"_auto_upload_folder_"      = "ස්වයංක්‍රීයව උඩුගත කිරීම";
"_gallery_"                 = "Gallery";
"_photo_"                   = "ඡායාරූපය";
"_audio_"                   = "ශ්‍රව්‍ය";
"_unknown_"                 = "නොදන්නා";
"_next_"                    = "ඊළඟ";
"_success_"                 = "සාර්ථකයි";
"_initialization_"          = "Initialization";
"_experimental_"            = "පර්යේෂණාත්මක";
"_select_dir_media_tab_"    = "\"මාධ්‍ය\" බහාලුම ලෙස තෝරන්න";
"_error_creation_file_"     = "අපොයි! ගොනුව සෑදීමට නොහැකි විය";
"_save_path_"               = "සුරැකීමේ මාර්ගය ";
"_save_settings_"           = "සැකසුම් සුරකින්න";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "ඔබ භාවිතා කරන්නේ නෙක්ස්ට් ක්ලවුඩ් සහය නොදක්වන අනුවාදයකි. ඔබගේ දත්තවල ආරක්ෂාව සඳහා නවතම ස්ථායී නෙක්ස්ට් ක්ලවුඩ් වෙත යාවත්කාලීන කිරීම අපි තරයේ නිර්දේශ කරමු";
"_restore_"                 = "ප්‍රතිෂ්ථාපනය";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "වෙනස් කිරීමට මෙහි තට්ටු කරන්න";
"_no_albums_"               = "No albums";
"_denied_album_"            = "මෙම යෙදුමට \"පින්තූර\" වෙත ප්‍රවේශය නොමැත, ඔබට රහස්‍යතා සැකසුම් තුළ ප්‍රවේශය සබල කළ හැකිය";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Start";
"_force_start_"             = "Force the start";
"_purchase_"                = "මිලදී ගන්න";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "අදහස්";
"_sharing_"                 = "Sharing";
"_details_"                 = "විස්තර";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "තිරය";
"_wipe_account_"            = "සේවාදායකයෙන් ගිණුම අතුගා දැමීය";
"_appconfig_view_title_"    = "Account configuration in progress…";
"_no_permission_add_file_"  = "ගොනු එකතු කිරීමට ඔබට අවසර නැත";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Add folder info";
"_back_"                    = "ආපසු";
"_search_"                  = "සොයන්න";
"_of_"                      = "of";
"_internal_modify_"         = "අභ්‍යන්තර සංස්කාරකය සමඟ සංස්කරණය කරන්න";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "ඔබට තබා ගැනීමට අවශ්‍ය ගොනු මොනවාද?\nඔබ අනුවාද දෙකම තෝරා ගන්නේ නම්, පිටපත් කරන ලද ගොනුවේ නමට අංකයක් එකතු වී තිබෙනු ඇත.";
"_file_conflict_new_"       = "නව ගොනු";
"_file_conflict_exists_"    = "දැනටමත් පවතින ගොනු";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Move or copy";
"_copy_"                    = "පිටපත්";
"_now_"                     = "දැන්";
"_wait_"                    = "කරුණාකර රැඳී සිටින්න …";
"_attention_"               = "Attention";
"_recent_"                  = "Recent";
"_view_in_folder_"          = "බහාලුමේ බලන්න";
"_leave_share_"             = "Leave this share";
"_delete_file_"             = "Delete file";
"_delete_folder_"           = "Delete folder";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "ප්‍රමාණය";
"_dimension_"               = "Dimension";
"_duration_"                = "කාල සීමාව";
"_model_"                   = "මාදිළිය";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "සැකසුම් විවෘත කරන්න";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "බාධා නොකරන්න";

/* User status */
"_dnd_description_"         = "සියලුම දැනුම්දීම් නිශ්ශබ්ද කරන්න";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "ජාලය ඇත";
"_network_not_available_"   = "ජාලය නැත";

// Networking

"_file_too_big_"            = "File too large to be encrypted/decrypted";
"_file_too_big_max_100_"    = "File too large (max 100 kb.)";
"_...loading..._"           = "පූරණය වෙමින් …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Could not find nor resend file. Delete the upload and reload the file to upload it.";
"_file_already_exists_"     = "Unable to complete the operation, a file with the same name exists";
"_read_file_error_"         = "ගොනුව කියවීමට නොහැකි විය";
"_write_file_error_"        = "ගොනුව ලිවීමට නොහැකි විය";

// More

"_more_"                        = "තව";
"_notifications_"               = "දැනුම්දීම්";
"_logout_"                      = "නික්මෙන්න";
"_quota_space_unlimited_"       = "අසීමිත";
"_quota_space_unknown_"         = "නොදන්නා";
"_quota_using_"                 = "You are using %@ of %@";

// Settings

"_acknowledgements_"            = "පිළිදැනුම";
"_settings_"                    = "සැකසුම්";
"_passcode_"                    = "මුර පදය";
"_lock_"                        = "අගුලු දමන්න";
"_lock_active_"                 = "Lock: On";
"_lock_not_active_"             = "Lock: Off";
"_lock_protection_no_screen_"        = "ආරම්භයේදී විමසන්න එපා";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "පරිශීලක නාමය";
"_change_credentials_"          = "Change your credentials";
"_wifi_only_"                   = "වයිෆයි සම්බන්ධතාවය පමණක් භාවිතා කරන්න";
"_settings_autoupload_"         = "ස්වයංක්‍රීයව උඩුගත කිරීම";
"_app_version_"                 = "යෙදුමේ අනුවාදය";
"_app_in_use_"                  = "යෙදුම භාවිතයේ ඇත";
"_contact_by_email_"            = "Contact us by email";
"_clear_cache_"                 = "Clear cache";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "යෙදුමෙන් සියලුම ගිණුම් සහ ස්ථානීය දත්ත ඉවත් කරන්න";
"_funct_not_enabled_"           = "Functionality not enabled";
"_passcode_activate_"           = "Password lock on";
"_disabling_passcode_"          = "Removing password lock";
"_want_exit_"                   = "Attention! Will be reset to initial state. Continue?";
"_proceed_"                     = "Proceed";
"_delete_cache_"                = "Delete cache";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Do you want to delete all thumbnails too?";
"_mail_deleted_"                = "Email deleted";
"_mail_saved_"                  = "විද්‍යුත් තැපෑල සුරකින ලදි";
"_mail_sent_"                   = "විද්‍යුත් තැපෑල යවන ලදි";
"_mail_failure_"                = "Could not send email: %@";
"_information_req_"             = "තොරතුරු ඉල්ලීම";
"_write_in_english_"            = "කරුණාකර අපට ඉංග්‍රීසියෙන් ලියන්න";
"_credentials_"                 = "Credentials";
"_manage_account_"              = "ගිණුම කළමනාකරණය";
"_change_password_"             = "මුරපදය වෙනස් කරන්න";
"_add_account_"                 = "ගිණුමක් එකතු කරන්න";
"_delete_account_"              = "ගිණුම ඉවත් කරන්න";
"_want_delete_"                 = "Do you really want to delete?";
"_no_delete_"                   = "No, do not delete";
"_yes_delete_"                  = "Yes, delete";
"_remove_cache_"                = "Please wait, deleting cache…";
"_optimizations_"               = "Optimizations";
"_synchronizations_"            = "Synchronized folders";
"_version_server_"              = "සේවාදායක අනුවාදය";
"_help_"                        = "උපකාර";
"_change_simply_passcode_"      = "Change password type";
"_quota_"                       = "Quota";
"_available_"                   = "ඇත";
"_not_available_"               = "Not available";
"_accounts_"                    = "ගිණුම්";
"_information_"                 = "තොරතුරු";
"_personal_information_"        = "පෞද්ගලික තොරතුරු";
"_user_full_name_"              = "සම්පූර්ණ නම";
"_user_address_"                = "ලිපිනය";
"_user_phone_"                  = "දුරකථන අංකය";
"_user_email_"                  = "විද්‍යුත් තැපෑල";
"_user_web_"                    = "වියමන අඩවිය";
"_user_twitter_"                = "ට්විටර්";
"_user_job_"                    = "රැකියාව";
"_user_businesssize_"           = "ව්‍යාපාරයේ ප්‍රමාණය";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "නගරය";
"_user_country_"                = "රට";
"_user_company_"                = "සමාගම";
"_user_role_"                   = "කාර්යභාරය";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "හිමිකරු";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "පැතිකඩ සංස්කරණය";
"_favorite_offline_"            = "Favorites available offline";
"_favorite_offline_footer_"     = "Making all favorites available offline may take a while and use a lot of memory while doing it.";
"_advanced_"                    = "Advanced";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "අයිඕඑස් ගොනු යෙදුම හරහා ගොනු වෙත ප්‍රවේශය යන අවසරය නොදෙන්න";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "ස්ථානීය නිහිතය අබල කරන්න";

// Manage AutoUpload

"_autoupload_"                      = "Auto upload photos/videos";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Auto upload in the background";
"_autoupload_photos_"               = "ඡායාරූප ස්වයංක්‍රීයව උඩුගත කරන්න";
"_autoupload_videos_"               = "Auto upload videos";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "This option requires the use of GPS to trigger the detection of new photos/videos in the camera roll once the location changes significantly";
"_autoupload_background_title_"     = "Limitations";
"_autoupload_background_msg_"       = "Due to iOS restrictions, it is not yet possible to perform background processes, unless GPS services are activated. Once the cell in the cellular network is changed, the system wakes up for a short time and checks for new photos to upload to the cloud.";
"_autoupload_change_location_"      = "Change folder";
"_autoupload_location_now_"         = "බහාලුම";
"_autoupload_location_default_"     = "Restore default folder";
"_autoupload_change_location_footer_" = "Change folder used for 'Automatic upload of camera photos' (if the option is enabled)";
"_autoupload_not_select_home_"      = "Select a folder";
"_autoupload_save_album_"           = "Copy photo or video into the photo album";
"_autoupload_fullphotos_"           = "Upload the whole camera roll";
"_autoupload_fullphotos_footer_"    = "Adjust the options above before uploading";
"_autoupload_create_subfolder_"     = "Use subfolders";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year and month";
"_autoupload_filenamemask_"         = "Change filename mask";
"_autoupload_filenamemask_footer_"  = "Change the automatic filename mask";
"_autoupload_current_folder_"       = "දැනට තෝරාගත් බහාලුම";

// Manage Help

"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introduction to Nextcloud";
"_help_activity_verbose_"       = "Detailed Activity feed";
"_help_activity_mail_"          = "ක්‍රියාකාරකම් විද්‍යුත් තැපෑලෙන් යවන්න";
"_help_activity_clear_"         = "Clear activity";


// Manage Advanced

"_show_hidden_files_"           = "සැඟවුණු ගොනු පෙන්වන්න";
"_format_compatibility_"        = "Most Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save, when possible, photos as JPEG";
"_privacy_"                     = "පෞද්ගලිකත්වය";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "සජීවී ඡායාරූපය";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "දෝෂ නිර්ණය";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "ඔබට කෙසේ හෝ සේවාදායකයට සම්බන්ධ වීමට අවශ්‍යද?";
"_connection_error_"            = "සම්බන්ධතාවේ දෝෂයකි";
"_serverstatus_error_"          = "සේවාදායකයට සම්බන්ධතාවය අසාර්ථක යි, ඔබගේ සේවාදායක ලිපිනය හෝ ජාල තත්වය තහවුරු කරන්න";
"_add_your_nextcloud_"          = "ඔබගේ නෙක්ස්ට් ක්ලවුඩ් ගිණුම එකතු කරන්න";
"_login_url_"                   = "සේවාදායක ලිපිනය https: //…";
"_login_bottom_label_"          = "තවම සේවාදායකයක් නැද්ද? \nසපයන්නන්ගෙන් එකක් තෝරන්න.";
"_error_multidomain_"           = "ලිපිනයට අවසර නැත, වලංගු වන්නේ පහත වසම් පමණි:";
"_account_already_exists_"      = "The account %@ already exists";
"_traditional_login_"           = "Revert to old login method";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "ප්‍රියතම";
"_favorite_"                    = "ප්‍රියතම";
"_unfavorite_"                  = "Unfavorite";
"_no_files_uploaded_"           = "ගොනු කිසිවක් උඩුගත කර නැත";
"_tutorial_favorite_view_"      = "ඔබ ප්‍රියතමයන් ලෙස සලකුණු කරන ගොනු සහ බහාලුම් මෙහි පෙන්වනු ඇත";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_local_view_"         = "You'll find the unpacked files from your cloud.\n\nConnect to iTunes to share these files.";
"_more_"                        = "තව";
"_favorite_no_files_"           = "තවමත් ප්‍රියතමයන් නොමැත";


// Auto Upload

"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "No photo or video";
"_tutorial_autoupload_view_"                = "ඔබට \"සැකසීම්\" වෙතින් ස්වයංක්‍රීය උඩුගත කිරීම් සබල කළ හැකිය";
"_no_date_"                                 = "No date";
"_today_"                                   = "අද";
"_yesterday_"                               = "ඊයේ";
"_time_"                                    = "Time: %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Please go to \"Settings\" and turn on \"Location Services\"";
"_access_photo_not_enabled_"                = "ඡායාරූප වෙත ප්‍රවේශය සබල කර නැත";
"_access_photo_not_enabled_msg_"            = "කරුණාකර \"සැකසීම්\" වෙත ගොස් \"ඡායාරූප ප්‍රවේශය\" සබල කරන්න";
"_access_photo_location_not_enabled_"       = "ඡායාරූප සහ ස්ථානයට ප්‍රවේශය සබල කර නැත";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "No photos or videos uploaded yet";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Error creating subfolders";
"_activate_autoupload_"                     = "ස්වයංක්‍රීයව උඩුගත කිරීම සබල කරන්න";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "never";
"_less_a_minute_"               = "විනාඩියකට පෙර";
"_minutes_ago_"                 = "%d minutes ago";
"_hours_ago_"                   = "%d hours ago";
"_days_ago_"                    = "%d days ago";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "The Internet connection appears to be offline or Wi-Fi is required";
"_insert_password_"             = "මුරපදය ඇතුළත් කරන්න";
"_update_in_progress_"          = "Version upgrade, please wait…";
"_forbidden_characters_"        = "The file or folder name contains invalid characters";
"_mail_not_can_send_mail_"      = "No account set up, or wrong email address entered";

// File

"_photo_camera_"                = "ඡායාරූප";
"_media_"                       = "මාධ්‍ය";
"_unzip_in_progress_"           = "Extraction in progress on local storage…";
"_file_unpacked_"               = "File unpacked on local storage";
"_file_saved_local_"            = "File saved on local storage.";
"_file_not_present_"            = "Error: File not present, please reload.";
"_order_by_"                    = "Sort by";
"_order_by_name_a_z_"           = "නමින් වර්ග කරන්න (A සිට Z දක්වා)";
"_sorted_by_name_a_z_"          = "නම අනුව වර්ග කර ඇත (A සිට Z දක්වා)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Delete files";
"_move_selected_files_"         = "Move files";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "Download files and folders";
"_error_operation_canc_"        = "Error: Operation canceled.";
"_only_lock_passcode_"          = "Available only with Lock password activated. Activate it in the \"Settings\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "මුරපද ආරක්ෂාව";
"_remove_favorites_"            = "Remove from favorites";
"_remove_offline_"              = "Remove from offline";
"_add_favorites_"               = "Add to favorites";
"_add_offline_"                 = "Add to offline";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Protect with password";
"_share_"                       = "බෙදාගන්න";
"_reload_"                      = "Reload";
"_open_in_"                     = "Open in…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Remove from cache";
"_add_local_"                   = "Add to local storage";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "file not downloaded";
"_file_not_uploaded_"           = "file not uploaded";
"_folders_"                     = "folders";
"_folder_"                      = "folder";
"_files_"                       = "ගොනු";
"_file_"                        = "file";
"_folder_blocked_"              = "Folder blocked";
"_downloading_progress_"        = "Initiating download of files…";
"_no_file_pull_down_"           = "Upload a file or pull down to refresh";
"_browse_images_"               = "Browse images";
"_synchronized_folder_"         = "Keep the folder synchronized";
"_remove_synchronized_folder_"  = "Turn off the synchronization";
"_synchronized_confirm_"        = "After enabling the synchronization, all files in the folder will be synchronized with the server, continue?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "DOWNLOAD";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Group alphabetically";
"_group_alphabetic_no_"         = "Group alphabetically";
"_group_typefile_yes_"          = "✓ Group by file type";
"_group_typefile_no_"           = "Group by file type";
"_group_date_yes_"              = "✓ Group by date";
"_group_date_no_"               = "Group by date";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "  Wi-Fi network required, %lu %@ to upload";
"_tite_footer_upload_"          = "%lu %@ to upload";
"_tite_footer_download_wwan_"   = "  Wi-Fi network required, %lu %@ to download";
"_tite_footer_download_"        = "%lu %@ to download";
"_limited_dimension_"           = "Maximum size reached";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Error: File not saved in photo album";
"_file_saved_cameraroll_"       = "File saved in photo album";
"_directory_on_top_yes_"        = "✓ Folders on top";
"_directory_on_top_no_"         = "Folders on top";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "No result";
"_search_in_progress_"          = "Search in progress…";
"_search_instruction_"          = "Search for file (minimum 2 characters)";
"_files_no_files_"              = "No files in here";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress…";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "FOLDERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "TEMPLATES";
"unknow"                        = "UNKNOWN";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "File not present on server";

"_copy_file_"                   = "පිටපත්";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Search in this folder";
"_search_all_folders_"          = "Search in all folders";
"_search_sub_folder_"           = "Search here and in subfolders";

"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Cancel all transfers";

"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "උඩුගත වෙමින්";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";


// Files Preview

"_insert_password_pfd_"         = "Secured PDF. Enter password";
"_password_pdf_error_"          = "වැරදි මුරපදයකි";
"_error_download_photobrowser_" = "Error: Unable to download photo";

// Share

"_share_link_"                  = "Share link";
"_share_link_button_"           = "වෙත සබැඳිය යවන්න…";
"_password_"                    = "මුර පදය";
"_share_password_"              = "Password protected link";
"_share_expirationdate_"        = "Set expiration date for link";
"_date_"                        = "දිනය";
"_share_title_"                 = "බෙදාගන්න";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "You can share this resource by adding users or groups. To remove a share, remove all users and groups";
"_find_sharee_title_"           = "සොයන්න";
"_find_sharee_"                 = "Search for user or group…";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by 'Return', select the users that should be allowed to access the share followed by 'Done' to confirm";
"_user_is_group_"               = " (group)";
"_direct_sharee_title_"         = "බෙදාගන්න";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press 'Done' to confirm";
"_direct_sharee_"               = "Enter the username…";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "Type of share";
"_share_type_user_"             = "පරිශීලක";
"_share_type_group_"            = "සමූහය";
"_share_type_remote_"           = "Remote";
"_enforce_password_protection_" = "Enforce password protection";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "New comment…";
"_edit_comment_"                = "අදහස සංස්කරණය";
"_delete_comment_"              = "Delete comment";
"_share_allow_editing_"         = "සංස්කරණයට ඉඩ දෙන්න";
"_share_read_only_"             = "Read only";
"_share_allow_upload_"          = "Allow upload and editing";
"_share_file_drop_"             = "File drop (upload only)";
"_share_hide_download_"         = "Hide download";
"_share_password_protect_"      = "Password protect";
"_share_expiration_date_"       = "Set expiration date";
"_share_note_recipient_"        = "Note to recipient";
"_share_delete_sharelink_"      = "Delete share link";
"_share_add_sharelink_"         = "තවත් සබැඳියක් එකතු කරන්න";
"_share_can_reshare_"           = "Can reshare";
"_share_can_create_"            = "Can create";
"_share_can_change_"            = "Can change";
"_share_can_delete_"            = "Can delete";
"_share_unshare_"               = "Unshare";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Privileges";
"_share_permission_edit_"           = "Can edit";
"_share_permission_file_can_write_" = "Can write file";
"_share_permission_create_"         = "Can create";
"_share_permission_create_file_"    = "Can create files";
"_share_permission_create_folder_"  = "Can create folders";
"_share_permission_change_"         = "Can change";
"_share_permission_delete_"         = "Can delete";
"_share_permission_share_"          = "Can share";
"_share_permission_rename_"         = "Can rename";
"_share_permission_move_"           = "Can move";
"_share_permission_read_"           = "Can read";
"_share_permission_info_"           = "Sharing information";
"_share_permission_path_"           = "File/Folder";
"_share_permission_type_"           = "Type";
"_share_permission_typeuser_"       = "පරිශීලක";
"_share_permission_typegroup_"      = "සමූහය";
"_share_permission_typepubliclink_" = "සබැඳිය";
"_share_permission_typefederated_"  = "Federated";
"_share_permission_owner_"          = "හිමිකරු";
"_share_permission_date_"           = "දිනය";
"_share_permission_email_"          = "Notification via email";
"_share_link_readonly_"             = "Read only";
"_share_link_modify_"               = "සංස්කරණයට ඉඩ දෙන්න";
"_share_link_upload_"               = "File drop (upload only)";
"_share_link_upload_modify_"        = "Allow upload and editing";
"_share_link_hide_download_"        = "Hide download";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Shared with you";
"_type_resource_external_"          = "External storage";

// Share Ext

"_destiny_folder_"                  = "Folder: %@";

"_no_transfer_"                     = "No transfers yet";
"_no_transfer_sub_"                 = "Uploads and downloads from this device will show up here";
"_no_activity_"                     = "තවම ක්‍රියාකාරකමක් නොමැත";
"_transfers_"                       = "Transfers";
"_activity_"                        = "ක්‍රියාකාරකම";
"_activity_file_not_present_"       = "File no longer present";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "බෙදාගැනීම්";
"_list_shares_no_files_"            = "No shares yet";
"_tutorial_list_shares_view_"       = "Files and folders you share will show up here";


// Offline - Local Storage

"_create_synchronization_"          = "Create synchronization";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Local storage";
"_local_storage_no_record_"         = "No files yet";

// Create Cloud

"_upload_photos_videos_"            = "Upload photos or videos";
"_upload_file_"                     = "ගොනුව උඩුගත කරන්න";
"_upload_file_text_"                = "Create text file";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "Save here";

// CreateFormUploadAssets

"_destination_folder_"              = "Destination folder";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "නැවත නම් කරන්න";
"_filename_"                        = "ගොනු නාමය";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "The file or folder name contains invalid characters";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Photo/Video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";

// Notification

"_notification_"                    = "Notification";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "Done";
"Select Photos"                     = "Select Photos";
"photo"                             = "photo";
"photos"                            = "photos";
"of"                                = "of";
"%i of %i"                          = "%1$i of %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Auto upload filename";

// Text File

"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Upload text file";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Encryption";
"_e2e_settings_"                    = "End-to-end encryption";
"_e2e_settings_start_"              = "Start end-to-end encryption";
"_e2e_settings_not_available_"      = "End-to-end encryption not available";
"_e2e_settings_activated_"          = "End-to-end encryption activated";
"_e2e_settings_view_passphrase_"    = "All 12 words together make a very strong password, letting only you view and make use of your encrypted files. Please write it down and keep it somewhere safe.";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "The passphrase is:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Encrypt";
"_e2e_remove_folder_encrypted_"     = "Decrypt";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as 'encrypted' is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Could not create encrypted file";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Serious internal error. End-to-end encryption not enabled";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Could not unlock folder";
"_e2e_error_lock_"                  = "Could not lock folder";
"_e2e_error_delete_mark_folder_"    = "Decrypt marked folder";
"_e2e_error_mark_folder_"           = "Encrypt folder";
"_e2e_error_directory_not_empty_"   = "The directory is not empty";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "File type";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "ඊළඟ";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Done";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

// Trah

"_trash_view_"                      = "Deleted files";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Deleted selected files";

// Offline

"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";

// Richdocuments

"_create_new_document_"             = "Create new document";
"_create_new_spreadsheet_"          = "Create new spreadsheet";
"_create_new_presentation_"         = "Create new presentation";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "Keep your data secure and under your control";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendering & contacts";
"_intro_4_title_"                   = "Screensharing, online meetings & web conferences";

"_log_in_"                          = "පිවිසෙන්න";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Host your own server";

// Error

"_unauthorized_"                        = "Unauthorized";
"_bad_username_password_"               = "වැරදි පරිශීලක නාමයක් හෝ මුරපදය කි";
"_cancelled_by_user"                    = "Transfer canceled";
"_error_folder_destiny_is_the_same_"    = "It is not possible to move the folder into itself";
"_error_not_permission_"                = "You don't have permission to complete the operation";
"_error_path_"                          = "Unable to open this file or folder. Please make sure it exists";
"_file_upload_not_exitst_"              = "ඔබට උඩුගත කිරීමට අවශ්‍ය ගොනුව නොපවතී";
"_forbidden_characters_from_server_"    = "The name contains at least one invalid character";
"_not_connected_internet_"              = "සේවාදායක සම්බන්ධතා දෝෂයකි";
"_not_possible_connect_to_server_"      = "මෙම වේලාවේදී සේවාදායකයට සම්බන්ධ වීමට නොහැකි ය";
"_not_possible_create_folder_"          = "බහාලුම සෑදීමට නොහැකි විය";
"_server_down_"                         = "Could not establish contact with server";
"_time_out_"                            = "Timeout, try again";
"_unknow_response_server_"              = "සේවාදායකයෙන් අනපේක්ෂිත ප්‍රතිචාරයක්";
"_user_authentication_required_"        = "පරිශීලක සත්‍යාපනය අවශ්‍යයි";
"_file_directory_locked_"               = "File or directory locked";
"_ssl_certificate_untrusted_"           = "මෙම සේවාදායකය සඳහා වන සහතිකය වලංගු නොවේ";
"_internal_server_"                     = "අභ්‍යන්තර සේවාදායක දෝෂයකි";
"_file_already_exists_"                 = "Unable to complete the operation, a file with the same name exists";
"_file_folder_not_exists_"              = "The source file wasn't found at the specified path";
"_folder_contents_nochanged_"           = "බහාලුමේ අන්තර්ගතය වෙනස් වී නැත";
"_images_invalid_converted_"            = "The image is invalid and cannot be converted to a thumbnail";
"_method_not_expected_"                 = "අනපේක්ෂිත ඉල්ලීම් ක්‍රමයකි";
"_reauthenticate_user_"                 = "ප්‍රවේශය කල් ඉකුත් විය, නැවත පිවිසෙන්න";
"_server_error_retry_"                  = "සේවාදායකය තාවකාලිකව නොමැත";
"_too_many_files_"                      = "Too many files would be involved in this operation";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Storage quota is reached";
"_ssl_connection_error_"                = "Connection SSL error, try again";
"_bad_request_"                         = "Bad request";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "පරිශීලකයා තවදුරටත් නොමැත";
"_server_response_error_"               = "සේවාදායක ප්‍රතිචාර අන්තර්ගත දෝෂයකි";
"_no_nextcloud_found_"                  = "නෙක්ස්ට් ක්ලවුඩ් සේවාදායකය හමු නොවීය";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "සේවාදායකය දෝෂ සහිතව ප්‍රතිචාර දැක්වීය, මුරපදය නැවත ඇතුළත් කිරීම අවශ්‍ය වේ";
"_request_entity_too_large_"            = "ගොනුව ඉතා විශාලයි";
"_not_possible_download_"               = "ගොනුව බාගත කළ නොහැක";
"_not_possible_upload_"                 = "ගොනුව උඩුගත කළ නොහැක";
"_method_not_allowed_"                  = "ඉල්ලූ ක්‍රමයට සහය නොදක්වයි";
"_invalid_url_"                         = "Invalid server URL";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "වලංගු නොවන දින ආකෘතියකි";
"_invalid_data_format_"                 = "වලංගු නොවන දත්ත ආකෘතියකි";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "අභ්‍යන්තර දෝෂයකි";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QRCode not supported by the current device";

// Voice Memo

"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "ආරම්භයට තට්ටු කරන්න";
"_voice_memo_stop_"         = "නැවැත්වීමට තට්ටු කරන්න";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";

// Passcode

"Enter Passcode"            = "මුර කේතය ඇතුළත් කරන්න";
"Enter a new passcode"      = "නව මුර කේතයක් ඇතුළත් කරන්න";
"Confirm new passcode"      = "නව මුර කේතය තහවුරු කරන්න";
"Passcodes didn't match. Try again." = "මුර කේත නොගැලපුුණි. නැවත උත්සාහ කරන්න.";
"Delete"                    = "Delete";
"Cancel"                    = "අවලංගු කරන්න";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "ශ්‍රව්‍ය සටහන";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "සංරක්ෂිතය සෑදීමේදී දෝෂයකි";
"_read_audio_error_"        = "ශ්‍රව්‍ය ගොනුව කියවීමේදී දෝෂයකි";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "ගොනුවක් විවෘත කිරීමේදී දෝෂයකි";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
